.mywebsite-row td.tool,
.mywebsite-tip-service .mywebsite-tip-text {
  word-spacing: .5em
}

.mywebsite-table td.tool img,
.mywebsite-tip .mywebsite-tip-text img {
  vertical-align: middle
}

.buttonicon-chat .button {
  padding-left: 30px;
  background: url(../images/icons/user_chat.gif) 10px 50% no-repeat
}

.buttonicon-buy .button {
  padding-left: 30px;
  background: url(../images/icons/basket.gif) 10px 50% no-repeat
}

.buttonicon-add .button {
  padding-left: 30px;
  background: url(../images/icons/add.gif) 10px 50% no-repeat
}

.buttonicon-next .button {
  padding-left: 30px;
  background: url(../images/icons/next.gif) 10px 50% no-repeat
}

.buttonicon-valid .button {
  padding-left: 30px;
  background: url(../images/icons/valid.gif) 10px 50% no-repeat
}

.entry-action a {
  float: left;
  display: block;
  width: 16px;
  height: 16px;
  overflow: hidden;
  margin-bottom: 5px;
  text-indent: -999px;
  background-image: url(../images/actions.png);
  background-position: no-repeat
}

.entry-action .action-delete {
  background-position: 0 0
}

.entry-action .action-delete:hover {
  background-position: -16px 0
}

.entry-action .action-banned {
  background-position: 0 -16px
}

.entry-action .action-banned:hover {
  background-position: -16px -16px
}

.entry-action .action-rename {
  background-position: 0 -32px
}

.entry-action .action-rename:hover {
  background-position: -16px -32px
}

.entry-action .action-backlist {
  background-position: 0 -112px
}

.entry-action .action-backlist:hover {
  background-position: -16px -112px
}

.entry-action .action-edit {
  background-position: 0 -144px
}

.entry-action .action-edit:hover {
  background-position: -16px -144px
}

.addcategory .formgroup {
  margin-bottom: 0;
  padding: 10px 5px
}

.addcategory .formrow {
  margin-bottom: 10px
}

.addcategory .formrow-action {
  margin-bottom: 0;
  line-height: 23px
}

.addcategory .formrow-action .minbtn-wrap {
  background: url(../images/button_3.png) 100% 0 no-repeat
}

.addcategory .formrow-action .btn {
  height: 23px;
  line-height: 23px;
  background: url(../images/button_3.png) 0 -23px no-repeat
}

.addcategory .formrow-action .button {
  font-size: 100%;
  height: 23px;
  line-height: 23px
}

.addcategory .form-enter input.text {
  width: 95%
}

.account-qiandao-dis,
.account-quicktools .account-qiandao,
.account-quicktools .account-sum,
.account-quicktools .account-topup {
  overflow: hidden;
  float: left;
  display: block;
  width: 83px;
  height: 64px
}

.addcategory .form-enter .text[type=text] {
  color: #999
}

.addcategory .form-enter .text[type=text]:focus {
  color: #000
}

.addcategory-button {
  padding: 7px 10px
}

.addcategory-button a {
  display: block;
  padding-left: 20px;
  background: url(../images/icons/add_alt.gif) 0 50% no-repeat
}

.addcategory-button a:link,
.addcategory-button a:visited {
  color: #666;
  text-decoration: none
}

.chat a {
  padding-left: 20px;
  background: url(../images/icons/chat_online.gif) 0 50% no-repeat
}

.chat a.chat-offline {
  background-image: url(../images/icons/chat_offline.gif)
}

.chat a.chat-offline:link,
.chat a.chat-offline:visited {
  color: #999
}

.account-quicktools .account-sum {
  background: url(../images/zpoint_value.png) no-repeat
}

.account-quicktools .account-sum strong {
  font-size: 150%;
  color: #c00;
  display: block;
  line-height: 44px;
  text-align: center
}

.account-quicktools .account-topup {
  text-indent: -9999px;
  margin-right: 20px;
  background: url(../images/zpoint_pay.png) no-repeat
}

.account-quicktools .account-qiandao {
  margin-right: 20px;
  text-indent: -9999px;
  background: var(--zpoint_qd) 0 -64px no-repeat
}

.account-qiandao:hover {
  cursor: pointer;
  background: var(--zpoint_qd) no-repeat
}

.account-qiandao-dis {
  margin-right: 20px;
  text-indent: -9999px;
  background: var(--zpoint_qd) 0 -128px no-repeat
}

.mywebsitelist .ptitle span {
  padding-left: 60px;
  background: url(../images/panel_icon_2.gif) 0 50% no-repeat
}

.mywebsitelist .addwebsite a {
  padding-left: 18px;
  background: url(../images/icons/add_alt.gif) 0 50% no-repeat
}

.mywebsite-rowwrap {
  margin-bottom: 10px
}

.mywebsite-rowwrap .mywebsite-table {
  width: 100%
}

.mywebsite-rowhead {
  border-bottom: 1px solid #f0f0f0;
  color: #333
}

.mywebsite-rowhead .mywebsite-table td {
  padding: 1px 5px 8px;
  white-space: nowrap
}

.mywebsite-row {
  border-bottom: 1px dashed #f0f0f0;
  zoom: 1
}

.mywebsite-table td {
  padding: 8px 5px
}

.mywebsite-table td.checkbox {
  width: 30px;
  text-align: center
}

.mywebsite-table td.status {
  width: 100px;
  text-align: center
}

.mywebsite-table td.name {
  width: 160px;
  line-height: 1.1
}

.mywebsite-table td.name a.sitename:link,
.mywebsite-table td.name a.sitename:visited {
  color: #000
}

.mywebsite-table td.name a.siteurl:link,
.mywebsite-table td.name a.siteurl:visited {
  font-size: 83%;
  color: #666
}

.mywebsite-table td.tool {
  width: 300px
}

.mywebsite-table td.tool .more:link,
.mywebsite-table td.tool .more:visited {
  display: inline-block;
  width: 16px;
  height: 16px;
  font: 0/0 sans-serif;
  vertical-align: middle;
  background: url(../images/morearrow.gif) center no-repeat
}

.mywebsite-table td.action {
  width: 130px;
  text-align: right
}

.mywebsite-tip {
  margin-bottom: 8px;
  padding: 10px;
  background: #fafafa;
  border: 1px solid #f0f0f0;
  zoom: 1
}

.mywebsite-tip .mywebsite-tip-inner {
  padding: 0 20px 0 0;
  color: #666
}

.mywebsite-tip-error .mywebsite-tip-inner {
  position: relative;
  zoom: 1;
  margin-top: -15px;
  padding: 15px 20px 0 0;
  background: url(../images/error_arrow.gif) 60px 0 no-repeat
}

.mywebsite-tip strong {
  font-weight: 400;
  color: #000
}

.mywebsite-tip .mywebsite-tip-text {
  float: left
}

.mywebsite-tip a.close {
  float: right;
  display: inline;
  width: 13px;
  height: 13px;
  margin: 2px -20px 0 0;
  overflow: hidden;
  text-indent: -999px;
  background: url(../images/item_close.png) no-repeat
}

.mywebsite-tip a.close:hover {
  background-position: -13px 0
}

.mywebsite-control .mywebsite-operate {
  float: left;
  padding: 0 10px
}

.mywebsite-control .mywebsite-page {
  float: right
}

.mywebsite-control .pagination {
  float: right;
  margin-bottom: 0
}

.mywebsite-nodata {
  padding: 10px
}

.mywebsite-nodata-text {
  float: left;
  margin-right: 10px;
  line-height: 30px
}

.mywebsite-button {
  float: left;
  padding-right: 5px;
  background: url(../images/button_2.png) 100% 0 no-repeat
}

.mywebsite-button span {
  float: left;
  font-weight: 700;
  height: 30px;
  line-height: 30px;
  padding: 0 5px 0 10px;
  background: url(../images/button_2.png) 0 -30px no-repeat
}

.mywebsite-button:link,
.mywebsite-button:visited {
  color: #fff;
  text-decoration: none
}

.sitetools-major li {
  float: left;
  margin: 0 20px 10px 0
}

.sitetools-major li a {
  float: left;
  width: 75px;
  height: 70px;
  overflow: hidden
}

.sitemanagelist .addwebsite a {
  padding-left: 18px;
  background: url(../images/icons/add_alt.gif) 0 50% no-repeat
}

.websitelist {
  margin-bottom: 10px
}

.websitelist-table {
  width: 100%
}

.websitelist-table td {
  padding: 8px 5px;
  border-bottom: 1px solid #eee
}

.websitelist-table thead td {
  padding: 5px;
  color: #333;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #e6e6e6;
  background: url(../images/table_head.gif) 0 100% repeat-x #fafafa;
  white-space: nowrap
}

.websitelist-table td.checkbox {
  width: 30px;
  text-align: center
}

.websitelist-table td.thumb {
  width: 110px;
  text-align: center
}

.websitelist-table td.thumb img {
  display: block;
  margin: auto;
  padding: 3px;
  border: 1px solid #ddd;
  background: #fff
}

.websitelist-table td.name {
  width: 230px
}

.websitelist-table .sitename {
  font-size: 117%
}

.websitelist-table .operate,
.websitelist-table .siteurl a:link,
.websitelist-table .siteurl a:visited {
  color: #999
}

.websitelist-table td.status {
  width: 100px;
  text-align: center
}

.notifylayout-table {
  width: 100%;
  table-layout: fixed
}

.notifylayout-table td {
  vertical-align: top
}

.notifylayout-table .notifylayout-extracell {
  height: 30px;
  font: 0/0 sans-serif
}

.notifylayout-table .notifycategory-col {
  width: 125px;
  background: url(../images/notify_bg_2.gif) 100% 0 repeat-y
}

.notifylayout-table .notifylist-col {
  background: url(../images/notify_bg_3.gif) 100% 0 repeat-y
}

.notifylayout-table .notifylist-col .pagination {
  margin: 0 10px
}

.notifylayout-table .extra-bg-1 {
  height: 15px;
  font: 0/0 sans-serif;
  background: url(../images/notify_bg_1.gif) 100% 0 no-repeat
}

.notifylayout-table .extra-bg-2 {
  height: 30px;
  background: url(../images/notify_bg_1.gif) 0 -30px repeat-x
}

.notifylayout-table .extra-bg-3 {
  height: 30px;
  font: 0/0 sans-serif;
  background: url(../images/notify_bg_1.gif) 100% -60px no-repeat
}

.notifylayout-table .extra-bg-4 {
  height: 30px;
  background: url(../images/notify_bg_1.gif) 100% -90px no-repeat
}

.notifylayout-table .extra-bg-5 {
  height: 30px;
  background: url(../images/notify_bg_1.gif) 0 -120px repeat-x
}

.notifylayout-table .extra-bg-6 {
  height: 30px;
  background: url(../images/notify_bg_1.gif) 100% -150px no-repeat
}

.notifycategory {
  padding-bottom: 30px
}

.notifycategory li {
  height: 32px;
  margin-bottom: 6px
}

.notifycategory li a {
  display: block;
  height: 32px;
  background: url(../images/notify_tab.png) 0 -40px no-repeat
}

.notifycategory li span {
  display: block;
  height: 30px;
  line-height: 30px;
  padding: 0 10px
}

.notifycategory li a.current,
.notifycategory li a.current:link,
.notifycategory li a.current:visited {
  color: #10469c;
  font-weight: 700;
  background-position: 0 0
}

.notifycategory li .counts {
  font-style: normal;
  font-weight: 400;
  color: #999
}

.notifycategory a:link,
.notifycategory a:visited {
  color: #000;
  text-decoration: none
}

.notifylist {
  margin: 0 10px 10px
}

.notifylist .notify-list {
  border-top: 1px solid #eee
}

.notifylist .notifyitem {
  padding: 10px 5px;
  border-bottom: 1px solid #eee
}

.notifylist .notify-entry {
  float: left;
  width: 100%
}

.notifylist .notify-date {
  color: #999;
  margin-left: 10px
}

.notifylist .notify-content .unread {
  color: #c00;
  margin-right: 1em
}

.notifylist .notify-action {
  margin-top: 5px;
  line-height: 23px
}

.notifylist .notify-action .btn-wrap {
  background: url(../images/button_3.png) 100% 0 no-repeat
}

.notifylist .notify-action .btn {
  height: 23px;
  line-height: 23px;
  background: url(../images/button_3.png) 0 -23px no-repeat
}

.notifylist .notify-action .button {
  font-size: 100%;
  height: 23px;
  line-height: 23px
}

.startchat {
  margin: 0 5px 10px
}

.startchat div {
  zoom: 1
}

.startchat .startchatform-enter {
  float: left;
  width: 145px;
  height: 29px;
  overflow: hidden;
  margin-right: 10px;
  background: #fff;
  border: 1px solid #dcdcdc
}

.startchat .startchatform-enter input.text {
  border: 0;
  width: 125px;
  margin: 3px 5px
}

.startchat .startchatform-enter .text[type=text] {
  color: #999
}

.startchat .startchatform-enter .text[type=text]:focus {
  color: #000
}

.startchat .startchat-note {
  margin-top: 10px;
  color: #999
}

.section-chat .workspace-content {
  float: right;
  width: 100%
}

.section-chat .workspace-content-inner {
  margin-left: 320px
}

.section-chat .workspace-sidebar {
  float: left;
  width: 324px;
  margin-right: -324px
}

.msglist {
  border-top: 1px dashed #e6e6e6
}

.msglist .msgitem {
  height: 50px;
  padding: 0;
  border-bottom: 1px dashed #e6e6e6
}

.msglist .entry-title {
  display: block;
  margin: 1px 0;
  padding: 5px 100px 5px 50px
}

.msglist .entry-title .author {
  font-weight: 700
}

.msglist .entry-title .msg-status {
  color: #666;
  margin-left: .5em
}

.msglist .entry-title .msg-status em {
  font-style: normal;
  color: #f60
}

.msglist .entry-title .msg-lastmsg {
  display: block;
  width: 170px;
  overflow: hidden;
  white-space: nowrap
}

.msglist .entry-title:link,
.msglist .entry-title:visited {
  color: #000;
  text-decoration: none
}

.msglist .msg-avatar {
  float: left;
  display: inline;
  width: 32px;
  margin: 2px 0 0 -40px
}

.msglist .msg-avatar img {
  padding: 3px;
  background: #fff;
  border: 1px solid #e6e6e6
}

.msglist .msg-entry {
  float: left;
  clear: both;
  width: 100%
}

.msglist .msg-extra {
  position: relative;
  float: right;
  height: 50px;
  margin-bottom: -50px;
  text-align: right;
  color: #999
}

.msglist .msg-action {
  display: block;
  padding: 7px 15px 0 0
}

.msglist .msg-action .action-chat:link,
.msglist .msg-action .action-chat:visited {
  color: #f60
}

.msglist .updated {
  display: block;
  color: #999;
  padding: 0 15px 0 0
}

.msglist .current {
  position: relative;
  z-index: 1;
  border-bottom: 1px solid #e4e4e4;
  background: url(../images/chat_msg_current.gif) 0 100% repeat-x #fbfbfb
}

.msglist .current .msg-arrow {
  clear: both;
  position: absolute;
  z-index: 2;
  top: 0;
  right: -2px;
  width: 14px;
  height: 50px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../images/chat_msg_arrow.png) 0 100% no-repeat #fff
}

* html .msglist .current .msg-arrow {
  right: -1px
}

.msglist .pagination {
  padding: 10px 10px 0 0
}

.chat-sessionempty {
  font-size: 133%;
  text-align: center;
  margin-bottom: 50px;
  padding-top: 140px;
  background: url(../images/chat_session_empty.png) 50% 50px no-repeat
}

.chat-layout {
  width: 100%
}

.chat-layout td.shadow {
  width: 3px;
  background: #999;
  opacity: .1;
  filter: alpha(opacity=10)
}

.msgloglist {
  background: #f3f9ff;
  border: 1px solid #c1e0ff;
  position: relative
}

.msgloglist-head {
  padding: 0 10px;
  border: solid #fff;
  border-width: 1px 1px 0
}

.msgloglist-head-inner {
  padding: 10px 0;
  border-bottom: 1px solid #dfefff
}

.msgloglist-head .title {
  float: left
}

.msgloglist-head .msglog-datefilter {
  float: right
}

.msgloglist-head .msglog-datefilter .text {
  float: left;
  color: #666;
  width: 70px;
  height: 15px;
  margin-right: 5px;
  padding: 2px;
  border: 1px solid #c1e0ff
}

.msgloglist-head .msglog-datefilter a {
  float: left;
  width: 16px;
  height: 20px;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../images/icons/calendar.gif) 0 50% no-repeat
}

.msglog-list {
  padding: 0 10px;
  border: solid #fff;
  border-width: 0 1px 1px;
  height: auto !important;
  height: 480px;
  min-height: 480px
}

.msglog-list .msglog-date {
  color: #12459c;
  font-weight: 700;
  padding: 5px 0;
  border-bottom: 1px solid #dfefff
}

.msglog-list .msglogitem {
  padding: 5px 0
}

.msglog-list .msglogitem .msglog-title {
  margin-bottom: 5px
}

.msglog-list .msglogitem .fn {
  float: left
}

.msglog-list .msglogitem .published {
  float: right;
  color: #12459c
}

.msglog-list .msglogitem-my .fn:link,
.msglog-list .msglogitem-my .fn:visited,
.msglog-list .msglogitem-my .published {
  color: #42b475
}

.msglog-list .msglog-content {
  word-break: break-all;
  max-width: 410px;
  overflow-x: hidden
}

.msglog-tool {
  background: #e9f3fc;
  border-top: 1px solid #c1e0ff
}

.msglog-tool-inner {
  padding: 2px 10px;
  border: 1px solid #f1f8ff
}

.msglog-search {
  float: left;
  line-height: 20px
}

.msglog-search .label {
  float: left;
  margin-right: 5px;
  color: #296599
}

.msglog-search .text {
  float: left;
  width: 85px;
  height: 15px;
  margin-right: 5px;
  padding: 2px;
  border: 1px solid #c1e0ff
}

.msglog-search .button {
  float: left;
  height: 20px;
  border: 0;
  padding-left: 16px;
  color: #296599;
  background: url(../images/chat_search.png) 0 50% no-repeat
}

.msglog-pagination {
  float: right
}

.msglog-pagination a,
.msglog-pagination span {
  display: inline-block;
  vertical-align: middle;
  width: 19px;
  height: 18px;
  line-height: 18px;
  background: url(../images/chat_page.gif) no-repeat
}

.msglog-pagination .status {
  width: auto;
  background: 0
}

.msglog-pagination .status em {
  color: #12459c;
  font-style: normal
}

.msglog-pagination .first {
  font: 0/0 sans-serif;
  background-position: -38px 0
}

.msglog-pagination a.first {
  background-position: 0 0
}

.msglog-pagination a.first:hover {
  background-position: -19px 0
}

.msglog-pagination .previous {
  font: 0/0 sans-serif;
  background-position: -38px -18px
}

.msglog-pagination a.previous {
  background-position: 0 -18px
}

.msglog-pagination a.previous:hover {
  background-position: -19px -18px
}

.msglog-pagination .next {
  font: 0/0 sans-serif;
  background-position: -38px -36px
}

.msglog-pagination a.next {
  background-position: 0 -36px
}

.msglog-pagination a.next:hover {
  background-position: -19px -36px
}

.msglog-pagination .last {
  font: 0/0 sans-serif;
  background-position: -38px -54px
}

.msglog-pagination a.last {
  background-position: 0 -54px
}

.msglog-pagination a.last:hover {
  background-position: -19px -54px
}

.msglog-tool .pagination a,
.msglog-tool .pagination a.current {
  background: 0;
  border: 0;
  padding: 0 2px
}

.msglog-tool .pagination a.current {
  text-decoration: underline
}

.section-friend .workspace-content {
  float: right;
  width: 100%
}

.section-friend .workspace-content-inner {
  margin-left: 130px
}

.section-friend .workspace-sidebar {
  float: left;
  width: 120px;
  margin-right: -120px
}

.friendlist .frienditem {
  float: left;
  margin: 0 10px 10px 0;
  width: 196px;
  height: 65px;
  overflow: hidden;
  line-height: 1.8;
  border: 1px solid #e6e6e6;
  background: #fff
}

.friendlist .friend-entry {
  padding: 8px 8px 8px 65px
}

.friendlist .friend-entry .avatar {
  float: left;
  display: inline;
  width: 48px;
  margin-left: -57px
}

.friendlist .friend-content {
  float: left;
  width: 100%;
  line-height: 2;
  overflow: hidden
}

.friendlist .friend-content .name {
  float: left;
  width: 6.5em;
  overflow: hidden
}

.friendlist .friend-content .entry-action {
  float: right;
  margin-top: 4px
}

.friendlist .friend-content .entry-action a {
  display: inline;
  margin: 0 0 0 5px
}

.friendlist .friend-content .chat {
  float: left;
  clear: left;
  white-space: nowrap
}

.friendlist .friend-content .changegroup {
  float: right;
  clear: right;
  color: #666;
  white-space: nowrap
}

.friendlist .friend-content .operate {
  float: left;
  clear: left;
  white-space: nowrap
}

.friendlist .friend-content .operate a:link,
.friendlist .friend-content .operate a:visited {
  color: #666
}

.friendlist-blacklist .frienditem {
  width: 180px;
  height: 54px;
  border: 1px solid #f0f0f0
}

.friendlist-blacklist .friend-entry {
  padding: 0 0 0 65px
}

.friendlist-blacklist .friend-entry .avatar {
  width: 56px;
  height: 56px;
  margin-top: -1px;
  margin-left: -66px
}

.friendlist-blacklist .friend-entry .avatar img {
  padding: 3px;
  border: 1px solid #f0f0f0
}

.friendgroup {
  border: 1px solid #e6e6e6
}

.friendgroup .category-list .groupitem {
  border-bottom: 1px dashed #f0f0f0;
  background: #fff
}

.friendgroup .name {
  height: 30px;
  line-height: 30px;
  background: #fff
}

.friendgroup .name a {
  display: block;
  margin: 1px;
  padding: 0 10px;
  zoom: 1
}

.friendgroup .name a span {
  display: block;
  padding-right: 10px;
  background: url(../images/friendgroup_arrow.gif) -100% 0 no-repeat
}

.friendgroup .name a:link,
.friendgroup .name a:visited {
  color: #000;
  text-decoration: none
}

.friendgroup .current .name a,
.friendgroup .current .name a:link,
.friendgroup .current .name a:visited,
.friendgroup .name a:active,
.friendgroup .name a:hover {
  color: #10469c;
  font-weight: 700;
  background: url(../images/friendgroup_bg.png) repeat-x
}

.friendgroup .current .name a span {
  background-position: 100% 50%
}

.friendgroup .name .banned,
.friendgroup .name .counts {
  color: #999;
  font-style: normal
}

.friendgroup .shadow {
  position: absolute;
  top: 2px;
  left: 2px;
  width: 162px;
  height: 32px;
  background: #999;
  visibility: hidden;
  opacity: .1;
  filter: alpha(opacity=10)
}

.friendgroup .entry-action {
  display: none;
  position: absolute;
  top: 8px;
  right: -35px;
  z-index: 11
}

.friendgroup .expand {
  position: relative;
  margin: -1px -1px 0;
  border-bottom: 1px solid #fff
}

.friendgroup .expand .name {
  position: relative;
  z-index: 10;
  width: 160px;
  border: 1px solid #e6e6e6
}

.friendgroup .expand .name a {
  color: #10469c;
  font-weight: 700;
  background: url(../images/friendgroup_bg.png) repeat-x
}

.friendgroup .expand .name a span {
  background: 0;
  padding-right: 40px
}

.friendgroup .expand .shadow {
  z-index: 9;
  visibility: visible
}

.friendgroup .expand .entry-action {
  display: block
}

* html .friendgroup .expand {
  height: 30px;
  margin: -1px -1px 3px
}

* html .friendgroup .expand .name {
  position: absolute
}

* html .friendgroup .expand .shadow {
  height: 34px
}

.friendgroup .addcategory-button a {
  background-image: url(../images/icons/group_add.gif)
}

.friendgroup .addcategory .formgroup {
  margin: 1px;
  background: url(../images/friendgroup_bg.png) repeat-x
}

.friendgroup .addcategory .formgroup .label {
  margin-bottom: 7px;
  color: #12459c
}

.addblacklist {
  margin: 0 5px 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #f0f0f0
}

.addblacklist .addblacklistform-enter {
  float: left;
  width: 145px;
  height: 29px;
  overflow: hidden;
  margin-right: 10px;
  background: #fff;
  border: 1px solid #dcdcdc
}

.addblacklist .addblacklistform-enter input.text {
  border: 0;
  width: 125px;
  margin: 3px 5px
}

.addblacklist .addblacklistform-enter .text[type=text] {
  color: #999
}

.addblacklist .addblacklistform-enter .text[type=text]:focus {
  color: #000
}

.addblacklist .addblacklist-note {
  margin-top: 10px;
  color: #666
}

.formcaption-note {
  color: #666;
  margin-bottom: 10px
}

.section-setting .formcaption-note {
  margin: 0 5px 10px
}

.section-setting .formgroup {
  margin: 0 5px
}

.section-setting .formrow {
  margin-bottom: 15px;
  padding-left: 85px
}

.section-setting .formrow .label {
  float: left;
  display: inline;
  width: 75px;
  margin-left: -85px;
  line-height: 1.8
}

.section-setting .formrow .form-enter {
  float: left;
  margin-right: 10px
}

.section-setting .formrow .form-note {
  clear: both;
  float: left;
  margin-top: 5px
}

.section-setting .formrow .text {
  width: 15em
}

.section-setting .formrow .number {
  width: 8em
}

.section-setting .formrow .form-optionlist {
  float: left;
  width: 100%
}

.section-setting .formrow .form-optionlist li {
  float: left;
  width: 150px;
  margin: 0 10px 10px 0
}

.formhelper,
.formhelper h3 {
  margin-bottom: 10px
}

.formhelper h3 {
  font-size: 117%;
  padding-left: 25px;
  color: #12459c;
  background: url(../images/icons/alert.gif) 0 50% no-repeat
}

.formhelper li {
  margin-bottom: 5px;
  padding-left: 15px;
  color: #666;
  background: url(../images/bullet_1.gif) 2px 50% no-repeat
}

.avatarpreview .avatar-action,
.avatarpreview .avatar-image,
.avatarpreview .avatar-title {
  margin-bottom: 10px
}

.formhelper-tip h3 {
  background-image: url(../images/icons/lightbulb.gif)
}

.emailcheck-no,
.emailcheck-yes {
  font-weight: 700;
  font-size: 117%;
  margin-bottom: 10px;
  padding: 5px 10px 5px 45px
}

.emailcheck-yes {
  color: #12349c;
  background: url(../images/icons/email_yes_32.gif) 5px 50% no-repeat
}

.emailcheck-no {
  color: red;
  background: url(../images/icons/email_no_32.gif) 5px 50% no-repeat
}

.avatarlayout .avatarcreator {
  float: left;
  width: 100%
}

.avatarlayout .avatarcreator-inner {
  margin-right: 140px;
  border: 1px solid #dcdcdc
}

.avatarlayout .avatarpreview {
  float: right;
  width: 130px;
  margin-left: -130px
}

.avatarlayout .avatarpreview .avatarnote {
  color: #999
}

.avatarpreview .avatar-image img {
  display: block;
  padding: 1px;
  border: 1px solid #ccc;
  background: #fff
}

.avatarcreator .alertmsg,
.avatarcreator .errormsg,
.avatarcreator .successmsg {
  margin-bottom: 0
}

.avatarcreator .avatarflash {
  text-align: center
}

.topupform .formrow {
  padding: 0
}

.topupform .formrow .label {
  float: none;
  display: block;
  width: auto;
  margin: 0 0 5px
}

.surplus {
  color: #f60;
  margin-left: 10px
}

.topupform .pay {
  color: #f60;
  font-weight: 700
}

.topupform .note {
  font-weight: 400;
  color: #999;
  margin-left: 10px
}

.topupform .payment-title {
  font-weight: 400;
  color: #666;
  margin-bottom: 10px
}

.topupform .paymentlist li {
  float: left;
  width: 180px;
  height: 100px;
  margin: 0 10px 10px 0;
  padding: 0 10px;
  border: 1px solid #fff;
  overflow: hidden
}

.topupform .paymentlist li .image {
  display: block;
  width: 180px;
  height: 60px;
  margin: 10px auto 0;
  overflow: hidden;
  background: url(../images/payment_item_bg.png) no-repeat
}

.topupform .paymentlist li:hover .image {
  background-position: 0 -60px
}

.topupform .paymentlist li.selected {
  background: #fffbb5;
  border-color: #ffdc61
}

.topupform .paymentlist li .image img {
  display: block;
  margin: 10px auto 5px
}

.topupform .paymentlist li .title {
  color: #666
}

.topup-note {
  padding: 10px
}

.topup-note p {
  margin-bottom: .5em
}

.bindmobile-note,
.bindmobile-tip,
.bindmobile-tipdock,
.topuplogcaption {
  margin-bottom: 10px
}

.topup-note em {
  color: #fe6700;
  font-style: normal
}

.topuplogcaption .filtertab {
  float: left
}

.filtertab .tab-list li {
  float: left;
  line-height: 25px;
  margin-right: 2px
}

.topuplog-inquire .btn,
.topuplog-inquire .button {
  height: 23px;
  line-height: 23px
}

.filtertab .tab-list a {
  float: left;
  padding: 0 6px;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px
}

.filtertab .tab-list a span {
  float: left;
  white-space: nowrap
}

.filtertab a.current,
.filtertab a.current:link,
.filtertab a.current:visited {
  color: #fff;
  background: #bad5f2
}

.topuplogcaption .topuplog-inquire {
  float: right;
  color: #666
}

.topuplogcaption .topuplog-inquire-form {
  float: left;
  margin-right: 5px
}

.topuplogcaption .topuplog-inquire-form .text {
  width: 6em
}

.topuplog-inquire .minbtn-wrap {
  margin-right: 0
}

.topuplog-inquire .button {
  font-size: 100%
}

.topuplogtable .topuplog-table tbody td.date {
  color: #000
}

.topuplogtable .topuplog-table td.sum,
.topuplogtable .topuplog-table td.value {
  text-align: right
}

.section-bindmobile .formrow {
  padding-left: 120px
}

.section-bindmobile .formrow .label {
  width: 110px;
  margin-left: -120px
}

.bindmobile-form .phone {
  font-weight: 700;
  color: #f60
}

.bindmobile-form .phonebind-yes {
  padding-right: 20px;
  background: url(../images/icons/valid.gif) 100% 50% no-repeat
}

.bindmobile-tip {
  font-size: 117%;
  color: #f60
}

.bindmobile-tipdock .bindmobile-tip {
  font-size: 150%;
  margin-bottom: 5px;
  padding-left: 25px
}

.bindmobile-tipdock .bindmobile-tip-no {
  background: url(../images/icons/phone_auth_no.gif) 0 50% no-repeat
}

.bindmobile-tipdock .bindmobile-tip-yes {
  background: url(../images/icons/phone_auth_yes.gif) 0 50% no-repeat
}

.bindmobile-tipdock .bindmobile-note {
  margin-bottom: 0
}

.realname-tip,
.realname-waiting {
  font-size: 117%;
  margin-bottom: 10px;
  color: #f60;
  padding-left: 25px
}

.realname-tip-no {
  background: url(../images/icons/user_auth_no.gif) 0 50% no-repeat
}

.realname-tip-yes {
  background: url(../images/icons/user_auth_yes.gif) 0 50% no-repeat
}

.realname-waiting {
  background: url(../images/icons/valid.gif) 0 50% no-repeat
}

.realname-note {
  margin-bottom: 10px
}

.realname-note li {
  padding-left: 15px;
  color: #333;
  background: url(../images/bullet_1.gif) 2px 50% no-repeat
}

.section-info .subnav {
  display: none
}

.section-info .content {
  float: none;
  width: auto;
  margin: 0 auto 10px
}

.section-info .content-inner {
  margin-left: 0
}

.section-info .content-main-inner {
  padding: 90px 0
}

.operatemessage {
  width: 350px;
  margin: 0 auto 20px;
  line-height: 1.8
}

.operatemessage .operatemessage-inner {
  padding-left: 70px;
  background-repeat: no-repeat;
  background-position: 5px 15px
}

.operatemessage .message-title {
  font-size: 133%;
  margin: 0 0 .5em
}

.operatemessage .message-intro {
  font-size: 117%;
  margin: 0 0 .5em
}

.operatemessage .message-action {
  color: #ccc;
  word-spacing: 1em
}

.operatemessage .message-action a.back {
  padding-left: 20px;
  background: url(../images/link_back.gif) 0 50% no-repeat
}

.operatemessage .message-action a.forward {
  padding-right: 20px;
  background: url(../images/link_forward.gif) 100% 50% no-repeat
}

.operatemessage .message-error {
  background-image: url(../images/error_48.png)
}

.operatemessage .message-success {
  background-image: url(../images/success_48.png)
}

.operatemessage .message-alert {
  background-image: url(../images/alert_48.png)
}

.extramessage {
  width: 350px;
  margin: 0 auto;
  padding: 20px 0;
  line-height: 1.8;
  background: url(../images/line.gif) repeat-x
}

.extramessage .extramessage-inner {
  padding: 0 10px 0 30px;
  background: url(../images/icons/lightbulb.gif) 10px 2px no-repeat
}

.extramessage a:link,
.extramessage a:visited {
  text-decoration: underline
}